
*

#t1 {
    max-width: ;
}


    
 .container1 {
     max-width: ;
}
    

table {
    border: 1px solid #55555A !important;
border-collapse: collapse;
max-width:  ;
    } 


.checkbox, .radio {
margin: 3px 0;
min-width: 70px;
}

input[type=button], input[type=submit], input[type=reset] {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 10px 18px;
  height:40px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  font-size:18px;
}
.add {
     background-color: #4CAF50;
  border: none;
  color: white;
  padding: 10px 18px;
  height:40px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  font-size:18px;
}

 .d {
display:none;
}


textarea {
  width: 80.5%;
  height: 90px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  font-size: 16px;
  resize: none;
  margin-right: 19.5%;
 
}

select {
  width: 80.5%;
  padding: px px;
  border:;
  border-radius: px;
  background-color: ;
   margin-right: ;
    min-width: 25%;
    height:24px;
    font-size:16px;
}



#hideDIV {
  width: 100%;
  padding: 1px 0;
  text-align: center;
  background-color:blue;
  margin-top: 1px;
}

.collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 5px;
  margin-bottom: 1px;
  margin-top: 1px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 10px;
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
  margin-bottom: 18px;
  margin-top: 18px;
}

input {
    height:24px;
    font-size:20px;
    
}
::placeholder {
  font-size:20px;
}
button {
    font-size:18px;
}
td.col1a {
    display: block;   
    float: left;
margin-right:%;
min-width:100%;
}
td.col1 {
    display: block;   
    float: left;
margin-right:%;
min-width:100%;
}
td.col2{
    display: block;   
    float: left;
margin-right:%;
min-width:;
max-width:31%;
clear: ;
}
td.col3{
    display: block;   
    float: left;
margin-right:%;

max-width:31%;
min-width:;
}


td.col4 {
    display: block;   
    float: left;
margin-right:%;
min-width:31%;
clear:left;
}
td.col5 {
    display: block;  
float:left;
min-width:31%;
   
}
 td.col6 {
    display: block;
         float: left;
min-width:31%;

}
 td.col7 {
    display: block;    
       float: left;
margin-right:%;
min-width:31%;
clear:left;


}
 td.col8 {
    display: block;
          float: left;
min-width:31%;
}
 td.col9 {
    display: block;
          float: left;
min-width:31% ;

}
 td.col10 {
    display: block;
          float: left;
margin-right:%;
min-width: 31%;
}
 td.col11 {
    display: block;
          float: left;
min-width: 31%;
}
td.col12 {
    display: block;
          float: left;
min-width: 31%;
}
td.col13 {
    display: block;    
       float: left;
min-width:31%;
margin-right:%;
}
td.col14 {
    display: block;
          float: left;
min-width:31%;
}
 td.col15 {
    display: block;
          float: left;
min-width: 31%;

}
td.col16 {
    display: block;    
       float: left;
min-width:31%;
margin-right:%;
 
}
 td.col17 {
    display: block;
          float: left;
min-width:31%;
}
 td.col18 {
    display: block;
          float: left;
min-width: 31%;

}
td.col19 {
    display: block;    
       float: left;
min-width:100%;
margin-right:%;
 
}
 td.col20 {
    display: block;
          float: left;
clear:right;
min-width:31%;
}
 td.col21 {
    display: block;
          float: left;
min-width: 31%;

}
td.col22 {
    display: block;    
       float: left;
min-width:100%;
margin-right:%;

 
}
 td.col23 {
    display: block;
          float: left;
min-width:100%;
margin-bottom:20px;
}
 td.col24 {
    display: block;
          float: left;
min-width: 90%;
margin-top:px;
margin-bottom:px;
background-color:blue;

}
td.col25 {
    display: block;    
       float: left;
min-width:31%;
margin-right:%; 
}
 td.col26 {
    display: block;
          float: left;
min-width:31%;
}
 td.col27 {
    display: block;
          float: left;
min-width: 31%;

}
td.col28 {
    display: block;    
       float: left;
min-width:31%;
margin-right:%; 
}
 td.col29 {
    display: block;
          float: left;
min-width:31%;
margin-right:%;
}
 td.col30 {
    display: block;
          float: left;
min-width:31%;

}
td.col31 {
    display: block;    
       float: left;
clear:left;
min-width:31%;
}
 td.col32 {
    display: block;
          float: left;
min-width:100%;
}
 td.col33 {
    display: block;
          float: left;
min-width: 100%;

}
td.col34 {
    display: block;    
       float: left;
min-width:100%;
margin-right:%;
margin-top:px;
margin-bottom:px;

 
}
 td.col35 {
    display: block;
          float: left;
min-width:100%;
margin-bottom:px;
}
 td.col36 {
    display: block;
          float: left;
min-width: 31%;

}
td.col37 {
    display: block;    
       float: left;
min-width:31%;
margin-right:%;

 
}
 td.col38 {
    display: block;
          float: left;
min-width:31%;
}
 td.col39 {
    display: block;
          float: left;
min-width: 31%;

}
td.col40 {
    display: block;    
       float: left;
min-width:31%;
margin-right:%;
margin-top:px;
margin-bottom:px;

 
}
 td.col41 {
    display: block;
          float: left;
min-width:31%;
max-width:;
}
 td.col42 {
    display: block;
          float: left;
clear:left;
min-width:31%;
margin-top:;
margin-bottom:;

}
td.col43 {
    display: block;    
       float: left;
min-width:100%;
margin-right:%;

 
}
 td.col44 {
    display: block;
          float: left;
min-width:100%;
}
 td.col45 {
    display: block;
          float: left;
min-width: 100%;
margin-top:px;

}
td.col46 {
    display: block;    
       float: left;
min-width:100%;
margin-right:%;

 
}
 td.col47 {
    display: block;
          float: left;
min-width:31%;
margin-bottom:20px;
}
 td.col48 {
    display: block;
     float: left;
       min-width:100%;
margin-top:px;
margin-bottom:px;
background-color:blue;
}
td.col49 {
    display: block;    
       float: left;
min-width:100%;
margin-right:%;

 
}
 td.col50 {
    display: block;
          float: left;
min-width:31%;
}
 td.col51 {
    display: block;
          float: left;
min-width: 31%;

}
td.col52 {
    display: block;    
       float: left;
min-width:31%;
margin-right:%;

 
}
 td.col53 {
    display: block;
          float: left;
min-width:100%;
}
 td.col54 {
    display: block;
          float: left;
min-width:100%;

}
td.col55 {
    display: block;    
       float: left;
min-width:100%;
margin-right:%;
margin-top:px;

 
}
 td.col56 {
    display: block;
          float: left;
min-width:100%;
}
 td.col57 {
    display: block;
          float: left;
min-width:100%;
margin-bottom:20px;

}
td.col58 {
    display: block;    
       float: left;
min-width:100%;
margin-right:%;
background-color:blue;

 
}
 td.col59 {
    display: block;
          float: left;
min-width:100%;
}
 td.col60 {
    display: block;
          float: left;
min-width: 31%;

}
td.col61 {
    display: block;    
       float: left;
min-width:31%;
margin-right:%;
margin-top:px;

 
}
 td.col62 {
    display: block;
          float: left;
min-width:31%;
}
 td.col63 {
    display: block;
          float: left;
min-width: 31%;

}
td.col64 {
    display: block;    
       float: left;
min-width:31%;
margin-right:%;

 
}
 td.col65 {
    display: block;
          float: left;
min-width:31%;
}
 td.col66 {
    display: block;
          float: left;
min-width: 100%;

}
td.col67 {
    display: block;    
    float:left;
margin-right:px;
min-width:100%;

}
 td.col68 {
    display: block;
          float: left;
min-width:100%;
}
 td.col69 {
    display: block;
          float: left;
min-width: 100%;


}
td.col70 {
    display: block;
          float: left;
min-width: 100%;
margin-right:%;
margin-bottom:20px;
}
td.col71 {
    display: block;
          float: left;
min-width: 100%;
margin-right;
background-color:blue;
}
td.col72 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col73 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col74 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col75 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col76 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col77 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col78 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col79 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col80 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col81 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col82 {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-tpx;
}
td.col83 {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-bottom:20px;
}
td.col84 {
    display: block;
          float: left;
min-width:100%;
margin-right;
background-color:blue;
}
td.col85 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col86 {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-tpx;
}
td.col87 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col88 {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-tpx;
}
td.col89 {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-tpx;
}
td.col89a {
   display: block;
          float: left;
min-width:100%;
margin-top:5px;
margin-right;
background-color:blue;
}
td.col90 {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-tpx;
}

td.col91 {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-tpx;
}
td.col92 {
    display: block;
          float: left;
min-width:50%;
margin-right;
margin-tpx;
}
td.col93 {
    display: block;
          float: left;
min-width:50%;
margin-right;
margin-tpx;
}
td.col94 {
    display: block;
          float: left;
min-width:80%;
margin-right;
margin-tpx;
}
td.col95 {
    display: block;
          float: left;
min-width:80%;
margin-right;
margin-tpx;
}
td.col96 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col97 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col98 {
    display: block;
          float: left;
min-width:70%;
margin-right;
margin-tpx;
}
td.col99 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col100 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col101 {
    display: block;
          float: left;
min-width:70%;
margin-right;
margin-tpx;
}
td.col102 {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-tpx;
}
td.col102a {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-tpx;
}
td.col102b {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-tpx;
}
td.col102c {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-tpx;
}
td.col102d {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-bottom:20px;
}
td.col103 {
    display: block;
          float: left;
min-width:100%;
margin-right;
background-color:blue;
}
td.col104 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col105 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col106 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col107 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col108 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col109 {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-bottom:20px;
}
td.col110 {
    display: block;
          float: left;
min-width:100%;
margin-right;
background-color:blue;
}
td.col111 {
    display: block;
          float: left;
min-width:62%;
margin-right;
margin-tpx;
}
td.col112 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col113 {
    display: block;
          float: left;
          clear:left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col114 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col115 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col116 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col117 {
    display: block;
          float: left;
min-width:31%;
margin-right:35%;
margin-tpx;
}
td.col118 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col119 {
    display: block;
          float: left;
min-width:31%;
margin-right:35%;
margin-tpx;
}
td.col119 {
    display: block;
          float: left;
min-width:31%;
margin-right:35%;
margin-tpx;
}
td.col120 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col121 {
    display: block;
          float: left;
min-width:31%;
margin-right:30%;
margin-tpx;
}
td.col122 {
    display: block;
          float: left;
min-width:31%;
margin-right;
margin-tpx;
}
td.col123 {
    display: block;
          float: left;
min-width:100%;
margin-right;
margin-tpx;
}
td.col123a {
    display: block;
          float: left;
min-width:100%;
margin-top:5px;
margin-right;
background-color:blue;
}

td.col123b {
    display: block;
          float: left;
min-width:100%;
margin-right;
background-color:blue;
}

th {
    display: none;

.col1a:before, .col1:before, .col2:before, .col3:before, .col4:before, .col5:before, .col6:before, .col7:before, .col8:before, .col9:before, .col10:before, .col11:before, .col12:before,  .col13:before,  .col14:before,  .col15:before,  .col16:before,  .col17:before,  .col18:before,  .col19:before, .col20:before, .col21:before, .col22:before, .col23:before, .col24:before, .col25:before, .col26:before, .col27:before, .col28:before, .col29:before, .col30:before, .col31:before, .col32:before, .col33:before, .col34:before, .col35:before, .col36:before, .col37:before,  .col38:before, .col39:before, .col40:before, .col41:before, .col42:before, .col43:before, .col44:before, .col45:before, .col46:before, .col47:before, .col48:before, .col49:before, .col50:before, .col51:before, .col52:before, .col53:before, .col54:before, .col55:before, .col56:before, .col57:before, .col58:before, .col59:before, .col60:before, .col61:before, .col62:before, .col63:before, .col64:before, .col65:before, .col66:before, .col67:before, .col68:before, .col69:before, .col70:before, .col71:before, .col72:before, .col73:before, .col74:before, .col75:before, .col76:before, .col77:before, .col78:before, .col79:before, .col80:before, .col81:before, .col82:before, .col83:before,  .col84:before,  .col85:before, .col86:before, .col87:before, .col88:before, .col89:before, .col89a:before, .col90:before, .col91:before, .col92:before, .col93:before, .col94:before, .col95:before, .col96:before, .col97:before, .col98:before, .col99:before, .col100:before, .col101:before, .col102:before, .col102a:before, .col102b:before, .col102c:before, .col102d:before, .col103:before, .col104:before, .col105:before, .col106:before, .col107:before, .col108:before, .col109:before, .col110:before, .col111:before, .col112:before, .col113:before, .col114:before, .col115:before, .col116:before, .col117:before, .col118:before, .col119:before, .col120:before, .col121:before, .col122:before, .col123:before, .col123a:before, .col123b:before; 

    font-weight: bold;
font-size: 16px; padding-top: 10px;
}
td.col1a:before {
    content:"";
    display: block;
}
td.col1:before {
    content:"Property1 Address";
    display: block;
}
td.col2:before {
    content:"Property Type ";
    display: block;
}
td.col3:before {
    content:"1-4 Units (Use Only)";
    display: block;
}

td.col4:before {
    content:"S.F. Total Rentable";
display: block;
}

td.col5:before {
    content:"S.F. Residential";
display: block;
}

td.col6:before {
    content:"Units Residential";
display: block;
}
td.col7:before {
    content:"S.F. Non-Residential";
display: block;
}
td.col8:before {
    content:"Units Non-Residential";
display: block;
}
td.col9:before {
    content:"Other";
display: block;
}
td.col10:before {
    content:"Purchase Date";
display: block;
}
td.col11:before {
    content:"Purchase Price";
display: block;
}
td.col12:before {
    content:"Current Value";
display: block;
}
td.col13:before {
    content:"Rehab Budget";
display: block;
}
td.col14:before {
    content:"Completion Date";
display: block;
}
td.col15:before {
    content:"Subject to Value";
display: block;
}
td.col16:before {
    content:"Selling / Sold Date";
display: block;
}
td.col17:before {
    content:"Selling / Sold Amount";
display: block;
}
td.col18:before {
    content:"Ownership Interest";
display: block;
}
td.col19:before {
    content:"Est. Days to Sell (Comment)";
display: block;
}
td.col20:before {
    content:"Owner of Prop. (Refi.)";
display: block;
}
td.col21:before {
    content:"% of Ownership (REO)";
display: block;
}
td.col22:before {
    content:"Property Status-Current";
display: block;
}
td.col23:before {
    content:"Other / Comments";
display: block;
}
td.col24:before {
    content:"Section: Mortgages & Liens (for Refinance)";
display: block;
font-size:22px;
background-color:blue;
color:white;
margin-top:px;
}
td.col25:before {
    content:"1st Loan UPB";
display: block;
}
td.col26:before {
    content:"Loan Org. Date";
display: block;
}
td.col27:before {
    content:"1st Loan Payment";
display: block;
}
td.col28:before {
    content:"Interest Rate";
display: block;
}
td.col29:before {
    content:"Due Date/Balloon";
display: block;
}
td.col30:before {
    content:"Amort. Yrs.";
display: block;
}
td.col31:before {
    content:"Borrower Recourse";
display: block;
}
td.col32:before {
    content:"If variable rate? Index/Margin";
display: block;
}
td.col33:before {
    content:"Yield Maintenance/PPP/Other/Describe";
display: block;
}
td.col34:before {
    content:"Lender";
display: block;
}
td.col35:before {
    content:"Payment Status";
display: block;
}
td.col36:before {
    content:"2nd Loan UPB";
display: block;
}
td.col37:before {
    content:"2nd Loan Org. Date";
display: block;
}
td.col38:before {
    content:"2nd loan Payment";
display: block;
}
td.col39:before {
    content:"Interest Rate";
display: block;
}
td.col40:before {
    content:"Due Date Balloon";
display: block;
}
td.col41:before {
    content:"Amort. yrs.";
display: block;
}
td.col42:before {
    content:"Borrower Recourse";
display: block;
}
td.col43:before {
    content:"If Variable-Index? Index/Margin";
display: block;
}
td.col44:before {
    content:"Yield Maintenance/PPP/Other/Describe";
display: block;
}
td.col45:before {
    content:"Lender";
display: block;
}
td.col46:before {
    content:"Payment Status";
display: block;
}
td.col47:before {
    content:"Other Liens";
display: block;
}
td.col48:before {
    content:"Section: Annual Cash Flow Summary";
   font-size:22px;
background-color:blue;
color:white;
display: block;

}
td.col49:before {
    content:"Current as of Date";
display: block;
}
td.col50:before {
    content:"Phys_Occ_%";
display: block;
}
td.col51:before {
    content:"Rent_Collected_T12";
display: block;
}
td.col52:before {
    content:"Other_Net Inc.";
display: block;
}
td.col53:before {
    content:"Reimbursements";
display: block;
}
td.col54:before {
    content:"Op. Exp T12.";
display: block;
}
td.col55:before {
    content:"NOI";
display: block;
}
td.col56:before {
    content:"CapEx.(rep.rev.)";
display: block;
}
td.col57:before {
    content:"NCF";
display: block;
}
td.col58:before {
    content:"Section: Budget 12 mths. Cash Flow";
display: block;
font-size:22px;
background-color:blue;
color:white;
}
td.col59:before {
    content:"Budget 12mth starting ";
display: block;
}
td.col60:before {
 content:"Gross Rent Resi.";
display: block;
}
td.col61:before {
    content:"Concessions";
display: block;
}
td.col62:before {
    content:"Vacancy Loss";
display: block;
}
td.col63:before {
    content:"Bad Debt";
display: block;
}
td.col64:before {
    content:"Reimbursements";
display: block;
}
td.col65:before {
    content:"Other_Net Income";
display: block;
}
td.col66:before {
    content:"Op.Exp.";
display: block;
}
td.col67:before {
    content:"CapEx.(rep.rev.)";
display: block;
}
td.col68:before {
    content:"NCF";
display: block;
  font-weight: bold;

}
td.col69:before {
    content:"Target: 90% Phys. Occupancy for Resi Units ";
display: block;
}
td.col70:before {
    content:"Comments";
display: block;
}
td.col71:before {
    content:"Section: Property Details";
display: block;
font-size:22px;
background-color:blue;
color:white;
}
td.col72:before {
    content:"No. of Buildings";
display: block;
}
td.col73:before {
    content:"Year Built";
display: block;
}
td.col74:before {
    content:"Last Renovated";
display: block;
}
td.col75:before {
    content:"No. of Floors";
display: block;
}
td.col76:before {
    content:"No of Elevators";
display: block;
}
td.col77:before {
    content:"No. of Parking";
display: block;
}
td.col78:before {
    content:"No. of Pools";
display: block;
}
td.col79:before {
    content:"Acres";
display: block;
}
td.col80:before {
    content:"Legally Zoned";
display: block;
}
td.col81:before {
    content:"Collateral Use: Is property part of other debt?";
display: block;
}
td.col82:before {
    content:"Additional Property Information";
display: block;
}
td.col83:before {
    content:"Documents Available";
display: block;
}
td.col84:before {
    content:"Section: Improvements & Conditions";
display: block;
font-size:22px;
background-color:blue;
color:white;
}
td.col85:before {
    content:"Improvements";
display: block;
}
td.col86:before {
    content:"Description/Cost/Completion Date";
display: block;
}
td.col87:before {
    content:"Improvements";
display: block;
}
td.col88:before {
    content:"Description/Cost/Completion Date";
display: block;
}
td.col89:before {
    content:"";
display: block;
font-size:22px;
background-color:blue;
color:white;
}
td.col89a:before {
    content:"";
display: block;
font-size:22px;
background-color:blue;
color:white;
}
td.col90:before {
    content:"";
display: block;
}
td.col91:before {
    content:"";
display: block;
}
td.col92:before {
    content:"";
display: block;
}
td.col93:before {
    content:"";
display: block;
}
td.col94:before {
    content:"";
display: block;
}
td.col95:before {
    content:"";
display: block;
}
td.col96:before {
    content:"First Name";
display: block;
}
td.col97:before {
    content:"Last Name";
display: block;
}
td.col98:before {
    content:"Email";
display: block;
}
td.col99:before {
    content:"Best Tel.Number";
display: block;
}
td.col100:before {
    content:"Alt.Tel.Number";
display: block;
}
td.col101:before {
    content:"Form submitted by:";
display: block;
}
td.col102:before {
    content:"If applicable % of Ownership in Borrowing Entity";
display: block;
}
td.col102a:before {
    content:"If Purchase Transaction: Check the applicable 3 boxes";
display: block;
}
td.col102b:before {
    content:"";
display: block;
}
td.col102c:before {
    content:"";
display: block;
}
td.col102d:before {
    content:"If 1033 Exchange: Required Closing Date:";
display: block;
}
.col103:before {
    content:"Section: Loan Description";
display: block;
font-size:22px;
background-color:blue;
color:white;
}
.col104:before {
    content:"Loan Purpose";
display: block;
}
td.col105:before {
    content:"Requested Loan Type";
display: block;
}
td.col106:before {
    content:"Requested Rate Type";
display: block;
}
td.col107:before {
    content:"Requested Due Date/Balloon";
display: block;
}

td.col108:before {
    content:"Requested Amortization";
display: block;
}
td.col109:before {
    content:"Recourse";
display: block;
}
td.col110:before {
    content:"Section: Borrowing Entity";
display: block;
font-size:22px;
background-color:blue;
color:white;
}
td.col111:before {
    content:"Borrowing Entity Name:";
display: block;
}
td.col112:before {
    content:"Borrowering Entity Type";
display: block;
}
td.col113:before {
    content:"Single Asset Entity";
display: block;
}
td.col114:before {
    content:"Foreign Borrower";
display: block;
}
td.col115:before {
    content:"State of Incorporation";
display: block;
}
td.col116:before {
    content:"Date of Incorporation";
display: block;
}
td.col117:before {
    content:"No. of People or Entities with 20% Interest ";
display: block;
}
td.col118:before {
    content:"Number of Guarantors";
display: block;
}
td.col119:before {
    content:"Guarantor(s) lowest middle credit score";
display: block;
}
td.col120:before {
    content:"Guarantor(s) Yearly Income";
display: block;
}
td.col121:before {
    content:"Liquid Assets Available for Project";
display: block;
}
td.col122:before {
    content:"Other R.E. to Pledge (Net Value)";
display: block;
}
td.col123:before {
    content:"Loan Request No.Property Summary No.' you will input bottom of that form below.)";
display: block;
}
td.col123a:before {
    content:;
display: block;
font-size:22px;
background-color:blue;
color:white;
}
td.col123b:before {
    content:"END of LOAN REQUEST";
display: block;
font-size:22px;
background-color:blue;
color:white;
}